.responsive-block {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center
}

.responsive-block .item {
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    flex: 1 1 calc(33.333% - 2rem);
    min-width: 250px;
    max-width: 400px;
    text-align: center;
    padding: 0
}

.responsive-block .item img {
    width: 100%;
    height: auto;
    border-radius: 7px 7px 0 0
}

.responsive-block .item p {
    margin-top: 0;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: medium;
    padding: 14px 5px 14px 5px;
    background-color: red;
    border-radius: 0 0 7px 7px
}

@media (max-width:992px) {
    .responsive-block .item {
        flex: 1 1 calc(50% - 2rem)
    }
}

@media (max-width:576px) {
    .responsive-block .item {
        flex: 1 1 100%
    }
}

*,
::after,
::before {
    box-sizing: border-box
}

a,
b,
body,
center,
code,
dd,
del,
div,
footer,
form,
h1,
h2,
h3,
header,
html,
i,
img,
li,
ol,
output,
p,
s,
section,
small,
span,
strong,
sub,
table,
tbody,
th,
time,
tr,
u,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline
}

footer,
header,
section {
    display: block
}

ol,
ul {
    list-style: none
}

img {
    display: block;
    width: 100%
}

a,
button {
    cursor: pointer
}

.quiz_wrap {
    max-width: 368px;
    margin: 30px auto;
    background: linear-gradient(180deg, rgba(225, 217, 255, .1) 14.77%, #e1d9ff 85%);
    border-radius: 7px
}

.quiz-header {
    background: #6c1cd1;
    border-radius: 7px 7px 70px 70px
}

.quiz-header .order-title,
.quiz-header .quiz-title {
    font-weight: 700;
    text-align: center;
    color: #fff;
    padding: 14px 14px 20px;
    font-size: 20px;
    line-height: 1.5
}

.quiz-header .order-title {
    display: none
}

.quiz-body {
    padding: 0 30px;
    margin: 20px 0 0
}

.quiz-step {
    display: none;
    transition: .5s all
}

.quiz-step.active {
    display: block
}

.quiz-question {
    font-weight: 700;
    text-align: left;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.5
}

.quiz_options {
    margin: 0
}

.quiz_options .option {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 20px;
    column-gap: 20px;
    color: #6c1cd1;
    font-weight: 700;
    text-align: left;
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.5
}

.quiz_options .option:last-child {
    margin-bottom: 0
}

.quiz_options .option .option-radio {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1 lh
}

.quiz_options .option .option-radio .circle {
    display: block;
    background: #fff;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    border: 1px solid #6c1cd1;
    position: relative
}

.quiz_options .option .option-radio .circle::after {
    content: " ";
    transition: .2s all;
    display: block;
    background: #6c1cd1;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0
}

.quiz_options .option.active .option-radio .circle {
    animation: radial-pulse .5s
}

.quiz_options .option.active .option-radio .circle::after,
.quiz_options .option:hover .option-radio .circle::after {
    opacity: 1
}

@keyframes radial-pulse {
    0% {
        box-shadow: 0 0 1px 2px #6c1cd1
    }

    100% {
        box-shadow: 0 0 4px 5px transparent
    }
}

.quiz-nums {
    width: 100%;
    max-width: 230px;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 30px auto 0
}

.quiz-nums::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background: #6c1cd1
}

.quiz-nums .num {
    transition: 1s all;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    background: #fff;
    border: 1px solid #6c1cd1
}

.quiz-nums .num.active span {
    background: #6c1cd1
}

.quiz-nums .num span {
    width: 27px;
    height: 27px;
    background: #e1d9ff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 700;
    letter-spacing: 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 1.5
}

.quiz-footer {
    padding: 20px;
    font-weight: 400;
    text-align: center;
    font-size: 16px;
    line-height: 1.5
}

.quiz-footer .pcs {
    display: block;
    font-weight: 700;
    color: #6c1cd1
}

.quiz-timer {
    font-weight: 700;
    text-align: center;
    font-size: 16px;
    line-height: 1.5
}

.quiz-timer .timer {
    color: #000;
    font-weight: 700;
    font-size: x-large
}

.quiz-timer .timer span {
    font-weight: 700;
    color: #6c1cd1
}

.quiz-form .button {
    margin: 0 auto
}

@media screen and (max-width:600px) {
    .quiz_wrap {
        margin: 30px auto
    }

    .quiz-header .order-title,
    .quiz-header .quiz-title {
        letter-spacing: .005em;
        font-size: 20px;
        line-height: 1.5
    }

    .quiz-body {
        padding: 0 14px
    }

    .quiz-question {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 1.5
    }

    .quiz_options .option {
        -moz-column-gap: 10px;
        column-gap: 10px;
        font-size: 18px;
        line-height: 1.5
    }

    .quiz_options .option .option-radio {
        height: auto
    }

    .quiz_options .option .option-radio .circle {
        width: 20px;
        height: 20px;
        margin-top: .15em
    }

    .quiz_options .option .option-radio .circle::after {
        height: 10px;
        width: 10px
    }

    .quiz-nums .num {
        width: 31px;
        height: 31px
    }

    .quiz-nums .num span {
        width: 23px;
        height: 23px;
        font-size: 16px;
        line-height: 1.5
    }

    .quiz-footer {
        padding: 25px 14px 14px;
        font-size: 16px;
        line-height: 1.5
    }

    .quiz-footer .pcs {
        display: inline-block
    }

    .quiz-timer {
        font-size: 16px;
        line-height: 1.5
    }
}

body {
    background: #fff;
    font-family: Roboto, sans-serif;
    color: #000;
    min-width: 320px;
    letter-spacing: .05em
}

.content {
    padding: 20px 0
}

@media screen and (max-width:600px) {
    .content {
        padding-top: 15px
    }
}

.header-head {
    background: #e1d9ff;
    padding: 10px 15px
}

.header-head .header-head--desk {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    -moz-column-gap: 15px;
    column-gap: 15px
}

.header-head .header-head--desk .header-head-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 60px
}

.header-head .header-head--desk .header-head-text {
    color: #6c1cd1;
    font-weight: 700;
    letter-spacing: .005em;
    text-align: left;
    font-size: 37px;
    line-height: 1.25
}

@media screen and (max-width:600px) {
    .header-head {
        padding: 6px 15px
    }

    .header-head .header-head--desk {
        -moz-column-gap: 10px;
        column-gap: 10px
    }

    .header-head .header-head--desk .header-head-logo {
        max-width: 40px
    }

    .header-head .header-head--desk .header-head-text {
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: .05em;
        font-size: 19px;
        line-height: 1
    }
}

.container {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 830px
}

.container.container--large {
    max-width: 1230px
}

h1 {
    font-weight: 700;
    text-align: center;
    color: #2f016a;
    margin: 0 0 16px;
    letter-spacing: .005em;
    font-size: 37px;
    line-height: 1.25
}

h2 {
    font-weight: 700;
    text-align: center;
    margin: 16px 0;
    font-size: 24px;
    line-height: 1.5
}

h3 {
    font-style: italic;
    font-weight: 900;
    text-align: center;
    margin: 30px 0;
    color: #2f016a;
    font-size: 24px;
    line-height: 1.5
}

p {
    font-weight: 400;
    text-align: left;
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 1.5
}

p b {
    font-weight: 700
}

p i {
    font-style: italic
}

p a {
    font-weight: 700;
    font-style: italic;
    color: #6c1cd1;
    text-decoration: underline
}

.post-date {
    font-weight: 500;
    text-align: center;
    color: #959595;
    font-size: 18px;
    line-height: 1.5
}

@media screen and (max-width:600px) {
    h1 {
        text-align: left;
        font-size: 24px;
        line-height: 1.5;
        font-size: 22px;
        line-height: 1.2;
        margin: 0 0 10px
    }

    h2 {
        font-weight: 500;
        text-align: left;
        font-size: 18px;
        line-height: 1.5;
        line-height: 1.2;
        margin: 10px 0
    }

    .post-date {
        font-weight: 500;
        text-align: left;
        font-size: 14px;
        line-height: 1.5;
        line-height: 1
    }

    h3 {
        text-align: left;
        margin: 30px 0;
        font-size: 24px;
        line-height: 1.5
    }

    p {
        font-size: 18px;
        line-height: 1.5
    }
}

.image {
    margin: 30px auto;
    border-radius: 7px;
    box-shadow: 0 4px 6.3px 0 rgba(0, 0, 0, .4);
    background: #e1d9ff
}

.image img {
    position: relative;
    border-radius: 7px
}

.image .image-description {
    font-weight: 400;
    text-align: center;
    margin: 0;
    padding: 15px;
    font-size: 16px;
    line-height: 1.5
}

.image--horizontal {
    max-width: 600px
}

.product-block {
    max-width: 500px;
    margin: 30px auto;
    background: linear-gradient(180deg, rgba(225, 217, 255, .5) 0, #9073ff 200%);
    border-radius: 7px
}

.product-block .product-image {
    max-width: 320px;
    margin: 0 auto;
    padding: 30px
}

@media screen and (max-width:600px) {
    .image {
        margin: 30px auto
    }

    .image--first {
        margin-top: 20px
    }

    .image .image-description {
        padding: 10px;
        font-size: 16px;
        line-height: 1.5
    }

    .product-block {
        margin: 30px auto
    }

    .product-block .product-image {
        max-width: 280px;
        padding: 30px 20px
    }
}

.information {
    background: #e1d9ff;
    padding: 30px 0;
    margin: 30px 0
}

.information p {
    text-align: left;
    font-size: 18px;
    line-height: 1.5
}

.information p:last-child {
    margin: 0
}

@media screen and (max-width:600px) {
    .information {
        background: #e1d9ff;
        padding: 20px 0;
        margin: 30px 0
    }

    .information p {
        font-size: 18px;
        line-height: 1.5
    }
}

.thesis {
    background: #e1d9ff;
    margin: 30px 0;
    padding: 30px 25px;
    border-radius: 7px
}

.thesis p {
    font-weight: 700;
    text-align: center;
    color: #6c1cd1;
    font-size: 20px;
    line-height: 1.5
}

.thesis p:last-child {
    margin: 0
}

@media screen and (max-width:600px) {
    .thesis {
        margin: 30px 0;
        padding: 20px 15px
    }

    .thesis p {
        text-align: left;
        font-size: 20px;
        line-height: 1.5
    }
}

.note {
    margin: 30px 0
}

.note.quote {
    background: #e1d9ff
}

.note.quote .note-icon {
    background: url(../images/quote-icon.png) center/contain no-repeat
}

.note.quote .note-text span {
    color: #6c1cd1
}

.note.attention {
    background: #fff8cb
}

.note.attention .note-icon {
    background: url(../images/attention-icon.png) center/contain no-repeat
}

.note-wrap {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 30px;
    column-gap: 30px;
    padding: 30px 0
}

.note-text {
    width: 100%
}

.note-text p {
    text-align: left;
    font-size: 18px;
    line-height: 1.5
}

.note-text p:last-child {
    margin: 0
}

.note-icon {
    width: 100%;
    max-width: 40px;
    height: 40px;
    background-color: #2f016a;
    margin-top: -5px
}

@media screen and (max-width:600px) {
    .note {
        margin: 30px 0
    }

    .note-wrap {
        -moz-column-gap: 15px;
        column-gap: 15px;
        padding: 20px 0
    }

    .note-text p {
        font-size: 18px;
        line-height: 1.5
    }

    .note-icon {
        max-width: 34px;
        height: 34px
    }
}

.list {
    margin: 30px;
    margin-right: 0
}

.list li {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 25px;
    column-gap: 25px;
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 1.5
}

.list li p:last-child {
    margin: 0
}

.list li .list-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1 lh
}

.list li .list-icon .check {
    background: url(../images/list-icon-check.png) center no-repeat, #6c1cd1;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-size: 12px
}

.list li:last-child {
    margin-bottom: 0
}

@media screen and (max-width:600px) {
    .list {
        margin: 30px 10px;
        margin-right: 0
    }

    .list li {
        -moz-column-gap: 10px;
        column-gap: 10px;
        font-size: 18px;
        line-height: 1.5
    }

    .list li .list-icon {
        height: auto
    }

    .list li .list-icon .check {
        width: 18px;
        height: 18px;
        margin-top: .2em;
        background-size: 10px
    }
}

.diagram-wrap {
    max-width: 500px;
    margin: 30px auto
}

.diagram-title {
    border-radius: 7px;
    padding: 20px;
    background: #6c1cd1;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.5
}

.diagram-description {
    margin: 25px 0;
    font-weight: 400;
    text-align: center;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.5
}

.diagram {
    padding-left: 40px
}

.diagram table {
    display: block;
    width: 100%;
    height: 330px;
    position: relative
}

.diagram table::after,
.diagram table::before {
    position: absolute;
    left: -40px;
    width: 35px;
    font-weight: 400;
    text-align: right;
    font-size: 14px;
    line-height: 1.5
}

.diagram table::before {
    content: "100%";
    top: -9px
}

.diagram table::after {
    content: "0%";
    bottom: -9px
}

.diagram table tbody {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(2em, 1fr));
    -moz-column-gap: 7%;
    column-gap: 7%;
    align-items: end;
    height: 100%;
    padding: 0 30px;
    margin: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .6);
    background: repeating-linear-gradient(180deg, #f2f2f2 0, rgba(0, 0, 0, .2) 0 1px, transparent 1px, transparent 20%)
}

.diagram table tbody tr {
    background: linear-gradient(180deg, #e1d9ff 0, #9073ff 200%);
    border-radius: 7px 7px 0 0;
    position: relative
}

.diagram .diagram-data {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(2em, 1fr));
    -moz-column-gap: 7%;
    column-gap: 7%;
    align-items: start;
    padding: 0 30px;
    margin: 0;
    text-align: center
}

.diagram .diagram-data div {
    width: 100%;
    font-style: italic;
    font-weight: 600;
    text-align: center;
    padding: 5px 0 0;
    font-size: 16px;
    line-height: 1.5
}

@media screen and (max-width:600px) {
    .diagram-wrap {
        margin: 30px auto
    }

    .diagram-title {
        padding: 10px 15px;
        font-size: 20px;
        line-height: 1.5
    }

    .diagram-description {
        margin: 15px 0;
        padding: 0 10px;
        font-size: 16px;
        line-height: 1.5
    }

    .diagram {
        padding-left: 35px
    }

    .diagram table {
        height: 195px
    }

    .diagram table::after,
    .diagram table::before {
        left: -35px;
        width: 32px;
        font-size: 14px;
        line-height: 1.5;
        font-size: 12px
    }

    .diagram table::before {
        top: -9px
    }

    .diagram table::after {
        bottom: -9px
    }

    .diagram table tbody {
        -moz-column-gap: 7%;
        column-gap: 7%;
        padding: 0 18px
    }

    .diagram .diagram-data {
        -moz-column-gap: 7%;
        column-gap: 7%;
        padding: 0 18px
    }

    .diagram .diagram-data div {
        font-size: 14px;
        line-height: 1.5
    }
}

.button {
    display: block;
    width: 100%;
    max-width: 340px;
    margin: 30px auto;
    background: linear-gradient(180deg, #b9a6ff 0, #6c1cd1 100%);
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    box-shadow: 0 4px 7.9px 0 rgba(0, 0, 0, .3);
    border-radius: 85px;
    padding: 15px 35px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    line-height: 1.5;
    transition: .3s;
    animation: pulse-shadow 2s infinite
}

@keyframes pulse-shadow {
    0% {
        box-shadow: 0 4px 7.9px 0 rgba(0, 0, 0, .3), 0 0 0 0 rgba(108, 28, 209, .7)
    }

    70% {
        box-shadow: 0 4px 7.9px 0 rgba(0, 0, 0, .3), 0 0 0 10px rgba(108, 28, 209, 0)
    }

    100% {
        box-shadow: 0 4px 7.9px 0 rgba(0, 0, 0, .3), 0 0 0 0 rgba(108, 28, 209, 0)
    }
}

@media screen and (max-width:600px) {
    .button {
        margin: 30px auto;
        padding: 10px 30px
    }
}

form {
    width: 100%;
    margin-top: 15px
}

form .prices {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    -moz-column-gap: 20px;
    column-gap: 20px
}

form .prices .old {
    color: #959595;
    font-weight: 400;
    text-decoration: line-through;
    font-size: 24px;
    line-height: 1.5
}

form .prices .new {
    color: #6c1cd1;
    font-weight: 700;
    font-size: 37px;
    line-height: 1.25
}

form input {
    display: block;
    width: 100%;
    font-weight: 400;
    color: #000;
    background: #fff;
    border: 1px solid #6c1cd1;
    border-radius: 85px;
    margin-bottom: 16px;
    padding: 10px 16px;
    outline: 0;
    font-family: Roboto, sans-serif;
    letter-spacing: .05em;
    font-size: 20px;
    line-height: 1.5
}

form input::-moz-placeholder {
    color: #959595
}

form input::placeholder {
    color: #959595
}

form button {
    border: 0;
    outline: 0;
    font-family: Roboto, sans-serif;
    letter-spacing: .05em
}

@media screen and (max-width:600px) {
    form input {
        font-size: 18px;
        line-height: 1.5
    }
}

.comments-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    -moz-column-gap: 18px;
    column-gap: 18px;
    margin: 30px 0;
    font-weight: 700;
    text-align: left;
    color: #2f016a;
    font-style: italic;
    font-size: 24px;
    line-height: 1.5
}

.comments-title .comments-title-icon {
    width: 100%;
    max-width: 40px;
    height: 42px;
    background: #2f016a;
    background: url(../images/comments-icon.png) center/contain no-repeat
}

.comments-wrap>div:nth-child(3n-2) {
    background: #ffe8f9
}

.comments-wrap>div:nth-child(3n+2) {
    background: #e8e8ff
}

.comments-wrap>div:nth-child(3n) {
    background: #e5fff7
}

.comments-item {
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 7px
}

.comments-item:last-child {
    margin-bottom: 0
}

.comments-item .answer,
.comments-item-content,
.comments-item-info {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    -moz-column-gap: 20px;
    column-gap: 20px
}

.comments-item .answer .spacer,
.comments-item-content .spacer,
.comments-item-info .ava {
    width: 100%;
    max-width: 60px
}

.comments-item .answer {
    padding-top: 25px
}

.comments-item .answer .comments-item {
    padding: 0;
    border-radius: 0
}

.comments-item-info {
    align-items: center
}

.comments-item-info .ava {
    height: 60px
}

.comments-item-info .ava img {
    border-radius: 50%
}

.comments-item-info .name {
    font-weight: 700;
    text-align: left;
    color: #6c1cd1;
    font-size: 16px;
    line-height: 1.5
}

.comments-item-info .date {
    font-weight: 400;
    text-align: left;
    color: #959595;
    font-size: 14px;
    line-height: 1.5
}

.comments-item-content {
    align-items: flex-start
}

.comments-item-content .text p {
    margin: 0;
    text-align: left;
    font-size: 16px;
    line-height: 1.5
}

.comments-item-content .text .comment-image {
    width: auto;
    max-width: 100%;
    max-height: 354px;
    border-radius: 7px;
    margin: 20px 0 0 0
}

@media screen and (max-width:600px) {
    .comments-title {
        -moz-column-gap: 15px;
        column-gap: 15px;
        margin: 30px 0;
        font-size: 24px;
        line-height: 1.5
    }

    .comments-title .comments-title-icon {
        max-width: 34px;
        height: 36px
    }

    .comments-item {
        padding: 10px
    }

    .comments-item .answer,
    .comments-item-content,
    .comments-item-info {
        -moz-column-gap: 10px;
        column-gap: 10px
    }

    .comments-item .answer .spacer,
    .comments-item-info .ava {
        width: 100%;
        max-width: 45px
    }

    .comments-item .answer {
        padding-top: 15px
    }

    .comments-item-info {
        margin-bottom: 10px
    }

    .comments-item-info .ava {
        height: 45px
    }

    .comments-item-info .name {
        font-size: 16px;
        line-height: 1.5
    }

    .comments-item-info .date {
        font-size: 14px;
        line-height: 1.5
    }

    .comments-item-content .spacer {
        display: none
    }

    .comments-item-content .text p {
        font-size: 16px;
        line-height: 1.5
    }

    .comments-item-content .text .comment-image {
        margin: 15px 0 0 0
    }
}

footer {
    margin-top: 30px
}

footer p {
    text-align: center;
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 1.5
}

footer p:last-child {
    margin: 0
}

footer p a {
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
    color: #6c1cd1
}

@media screen and (max-width:600px) {
    footer {
        margin-top: 30px
    }

    footer p {
        margin: 0 0 5px;
        font-size: 14px;
        line-height: 1.5
    }
}

.modals-wrapper {
    margin: 0;
    padding: 0;
    backdrop-filter: blur(8px)
}

.modals-wrapper {
    padding: 40px 10px
}

.block_more_info {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
    font-family: Arial;
    padding: 20px 40px 40px 40px;
    border: 1px solid #dadada;
    line-height: 20px
}

.block_more_info h1 {
    color: #3b6a7c;
    margin-bottom: 30px;
    text-align: center
}

.modals-wrapper ol li {
    margin-bottom: 7px;
    padding-left: 5px
}

.modals-wrapper h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 120%
}

.sub-h2-text {
    text-align: center;
    font-size: 16px
}

@media screen and (max-width:540px) {
    .block_more_info {
        padding: 0 10px
    }

    .modals-wrapper {
        padding-bottom: 40px;
        font-size: 14px
    }

    .modals-wrapper h2 {
        font-size: 18px
    }

    .block_more_info h1 {
        font-size: 20px
    }
}

.modals-wrapper h2 {
    font-size: 1.5em;
    margin-block-start: .83em;
    margin-block-end: .83em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700
}

.modals-wrapper h1 {
    display: block;
    font-size: 2em;
    margin-block-start: .67em;
    margin-block-end: .67em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700;
    line-height: 1.2em
}

body {
    position: relative
}

.modals-wrapper {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    z-index: 401;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(-100px);
    overflow: hidden;
    max-height: 0;
    transition: opacity .3s
}

.modals-wrapper.active {
    opacity: 1;
    min-height: 100%;
    max-height: 100%;
    transform: translateY(0)
}

.pr-modal {
    max-height: calc(100vh - 80px);
    overflow-y: auto;
    position: relative;
    padding: 0 20px 50px;
    display: none;
    opacity: 0;
    transition: .3s
}

.pr-modal.active {
    display: block;
    opacity: 1
}

.pr-modal::-webkit-scrollbar {
    width: 4px
}

.pr-modal::-webkit-scrollbar-track {
    background: 0 0
}

.pr-modal::-webkit-scrollbar-thumb {
    background-color: #87acc7
}

body.modal-active {
    display: block;
    max-height: 100vh;
    overflow: hidden
}

.close-pr-modal {
    position: absolute;
    left: auto;
    margin-left: auto;
    transform: translatex(10px);
    top: 5px;
    background: rgba(255, 255, 255, .87);
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: none
}

@media (max-width:800px) {
    .modals-wrapper {
        padding: 10px 10px
    }

    .pr-modal {
        max-height: calc(100vh - 20px);
        overflow-y: auto;
        position: relative
    }
}

.modals-wrapper b {
    font-weight: 600
}

.modals-wrapper {
    margin: 0;
    padding: 0;
    backdrop-filter: blur(8px)
}

.modals-wrapper {
    padding: 40px 10px
}

.block_more_info {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
    font-family: Arial;
    padding: 20px 40px 40px 40px;
    border: 1px solid #dadada;
    line-height: 20px
}

.block_more_info h1 {
    color: #3b6a7c;
    margin-bottom: 30px;
    text-align: center
}

.modals-wrapper ol li {
    margin-bottom: 7px;
    padding-left: 5px
}

.modals-wrapper h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 120%
}

.sub-h2-text {
    text-align: center;
    font-size: 16px
}

@media screen and (max-width:540px) {
    .block_more_info {
        padding: 0 10px
    }

    .modals-wrapper {
        padding-bottom: 40px;
        font-size: 14px
    }

    .modals-wrapper h2 {
        font-size: 18px
    }

    .block_more_info h1 {
        font-size: 20px
    }
}

.modals-wrapper h2 {
    font-size: 1.5em;
    margin-block-start: .83em;
    margin-block-end: .83em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700
}

.modals-wrapper h1 {
    display: block;
    font-size: 2em;
    margin-block-start: .67em;
    margin-block-end: .67em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700;
    line-height: 1.2em
}

body {
    position: relative
}

.modals-wrapper {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    z-index: 401;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(-100px);
    overflow: hidden;
    max-height: 0;
    transition: opacity .3s
}

.modals-wrapper.active {
    opacity: 1;
    min-height: 100%;
    max-height: 100%;
    transform: translateY(0)
}

.pr-modal {
    max-height: calc(100vh - 80px);
    overflow-y: auto;
    position: relative;
    padding: 0 20px 50px;
    display: none;
    opacity: 0;
    transition: .3s
}

.pr-modal.active {
    display: block;
    opacity: 1
}

.pr-modal::-webkit-scrollbar {
    width: 4px
}

.pr-modal::-webkit-scrollbar-track {
    background: 0 0
}

.pr-modal::-webkit-scrollbar-thumb {
    background-color: #87acc7
}

body.modal-active {
    display: block;
    max-height: 100vh;
    overflow: hidden
}

.close-pr-modal {
    position: sticky;
    left: auto;
    margin-left: auto;
    transform: translatex(10px);
    top: 5px;
    background: rgba(255, 255, 255, .87);
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer
}

#form .footer-privacy,
#form .form-disclaimer-wrap {
    display: none
}

@media (max-width:768px) {

    .content>.footer-privacy,
    .content>.form-disclaimer-wrap {
        display: none
    }

    #form .footer-privacy,
    #form .form-disclaimer-wrap {
        display: block;
        background: 0 0
    }
}

@media (max-width:800px) {
    .modals-wrapper {
        padding: 10px 10px
    }

    .pr-modal {
        max-height: calc(100vh - 20px);
        overflow-y: auto;
        position: relative
    }
}

.chat-header {
    display: flex;
    max-width: 1366px;
    width: 100%;
    z-index: 10;
    display: flex;
    padding: 3px 12px;
    margin-inline: auto;
    justify-content: space-between;
    background: rgba(244, 244, 244, .5);
    left: 50%
}

.chat-header button {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    background: 0 0;
    border: none
}

.form-disclaimer-wrap {
    left: 0;
    right: 0;
    color: #7c7c7c;
    text-align: center;
    margin: 60px auto 0;
    padding-bottom: 8px;
    padding: 2px 2px 0
}

.form-disclaimer {
    max-width: 900px;
    margin: 0 auto;
    font-size: 11px !important
}

@media screen and (max-width:1200px) {
    .form-disclaimer {
        transform: translateX(0)
    }
}

@media screen and (max-width:454px) {
    .form-disclaimer-wrap {
        bottom: 54px
    }
}

.footer-privacy {
    width: 100%;
    padding: 8px 8px 0;
    bottom: 0
}

@media screen and (max-width:801px) {
    .form-disclaimer-wrap {
        bottom: 48px
    }
}

@media screen and (max-width:454px) {
    .form-disclaimer-wrap {
        bottom: 64px
    }
}

@media screen and (max-width:357px) {
    .form-disclaimer-wrap {
        bottom: 78px
    }
}

.pr-btn {
    background: 0 0;
    border: none;
    cursor: pointer
}

.pr-modal li,
.pr-modal p {
    font-size: 14px;
    line-height: 135%
}

.pr-modal li {
    margin-bottom: 10px;
    list-style-type: disc
}

.pr-modal ul {
    list-style-type: disc !important;
    padding-left: 28px
}

.custom-social-proof {
    top: 20px;
    display: none;
    font-family: Inter, sans-serif;
    right: 20px;
    position: fixed;
    z-index: 9999999999999 !important
}

.custom-notification {
    background-color: #fff;
    border: 0;
    border-radius: 6px;
    -webkit-box-shadow: 2px 2px 10px 2px #0b0a0a33;
    box-shadow: 2px 2px 10px 2px #0b0a0a33;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: 400;
    position: relative;
    text-align: left;
    width: auto;
    z-index: 99999;
    padding: 5px
}

#notify-customer,
.custom-notification {
    white-space: nowrap
}

.custom-notification-container {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 80px;
    width: 100%
}

.custom-notification-image-wrapper {
    width: 80px
}

.custom-notification-image-wrapper img {
    border-radius: 6px 0 0 6px;
    display: block;
    margin: 0 auto 5px;
    max-height: 75px;
    overflow: hidden;
    width: auto
}

.custom-notification-content-wrapper {
    border-radius: 0 6px 6px 0;
    color: gray;
    height: 100%;
    margin: 0;
    padding-left: 5px;
    padding-right: 20px;
    display: flex;
    align-items: center
}

.custom-notification-content {
    font-family: inherit !important;
    font-size: 14px;
    line-height: 16px;
    padding: 0 !important;
    margin-bottom: 0
}

.custom-notification-content small {
    display: block !important;
    font-size: 12px !important;
    margin-top: 3px !important;
    opacity: .8
}

.custom-close {
    cursor: pointer;
    height: 12px;
    opacity: 0;
    position: absolute;
    right: 8px;
    top: 8px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    width: 12px
}

.custom-close:before {
    height: 2px;
    left: 0;
    top: 5px;
    width: 100%
}

.custom-close:after,
.custom-close:before {
    background-color: gray;
    content: "";
    display: block;
    position: absolute
}

.custom-close:after {
    height: 100%;
    left: 5px;
    top: 0;
    width: 2px
}

.custom-social-proof .custom-notification .custom-close:before {
    background-color: gray;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 100%
}

.custom-social-proof .custom-notification .custom-close:after {
    background-color: gray;
    content: "";
    display: block;
    height: 100%;
    left: 5px;
    position: absolute;
    top: 0;
    width: 2px
}

.custom-social-proof .custom-notification:hover .custom-close {
    opacity: 1
}

@media (max-width:768px) {

    #notify-customer,
    .custom-notification {
        white-space: normal
    }
}

.link-error__message {
    position: fixed;
    top: 0;
    background: #fff;
    padding: 15px;
    left: 50%;
    transform: translate(-50%, -200%);
    text-align: center;
    width: auto;
    transition: all .4s ease
}

.link-error__message.active {
    transform: translate(-50%, 10%)
}

.x_country_select {
    display: none !important
}

#order-in-progress__popup span {
    color: #000 !important
}